<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>STARTUP</name>
			<!-- 0x8002 -->
			<code>32770</code>
			<desc-ru>Событие старта модуля</desc-ru>
			<desc-en>Module start event</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>dateTime</name>
				<desc-ru>Дата и время сборки</desc-ru>
				<desc-en>Build date and time</desc-en>
				<isString length="24"/>
			</field>
		</data>
	</modulesData>
</LogType>